@charset "utf-8";
/**
 * Index
 *  allsetting -全体を一括で設定-
 */

/**
 * all setting
 */
*{
	margin:0;
	padding:0;
}

body {
	background-color:#FFFFFF;
	margin:0px;
	font-size:11pt;
	font-family:'ＭＳ ゴシック',sans-serif;
}

img {
	border:0px;
}

td {
	font-size:11pt;
	font-family:'ＭＳ ゴシック',sans-serif;
}

div {
	font-size:11pt;
	font-family:'ＭＳ ゴシック',sans-serif;
}

a {
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}

/**
 * area
 */

div.headerArea {
	/*background-color:#3861e9;*/
	background-color:#000080;
	width:100%;
	height:130px;
	/*text-align:center;*/
}

div.headerArea2 {
	width:880px;
	padding-top:5px;
	text-align:left;
}

div.catchCopy {
	color:#FFFFFF;
}

div.logoArea {
	padding-top:10px;
}

div.logoArea ul {
	margin:0px;
}

div.logoArea ul li {
	list-style:none;
	float:left;
}

li.mailtoTopImage {
	width:365px;
	height:90px;
}

a.mailtoTopImage {
	display:block;
	height:90px;
	background-image:url("../images/mailto1.gif");
	background-repeat:no-repeat;
}

a.mailtoTopImage:hover{
	background-position:0px -92px;
	background-repeat:no-repeat;
}

div.headerMenuArea {
	background-color:#3861e9;
	width:100%;
	height:40px;
	/*text-align:center;*/
}

div.menu {
	width:100%;
}

ul.menu {
	margin:0px;
	width:100%;
}

ul.menu li {
	list-style:none;
	float:left;
	height:40px;
}

li.menuLeft {
	background-image:url("../images/menu_bg.gif");
}

li.menu001 {
	width:119px;
	height:40px;
}

a.menu001 {
	display:block;
	height:40px;
	background-image:url("../images/menu001.gif");
	background-repeat:no-repeat;
}

a.menu001:hover {
	background-position:0px -40px;
	background-repeat:no-repeat;
}

li.menu002 {
	width:116px;
	height:40px;
}

a.menu002 {
	display:block;
	height:40px;
	background-image:url("../images/menu002.gif");
	background-repeat:no-repeat;
}

a.menu002:hover {
	background-position:0px -40px;
	background-repeat:no-repeat;
}

li.menu003 {
	width:107px;
	height:40px;
}

a.menu003 {
	display:block;
	height:40px;
	background-image:url("../images/menu003.gif");
	background-repeat:no-repeat;
}

a.menu003:hover {
	background-position:0px -40px;
	background-repeat:no-repeat;
}

li.menu004 {
	width:112px;
	height:40px;
}

a.menu004 {
	display:block;
	height:40px;
	background-image:url("../images/menu004.gif");
	background-repeat:no-repeat;
}

a.menu004:hover {
	background-position:0px -40px;
	background-repeat:no-repeat;
}

li.menuRight {
	background-image:url("../images/menu_bg.gif");
}

/**
 * Policy
 */
div.policy {
	line-height:130%;
	padding:0px;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size:13pt;
}

div.policy h2 {
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size:13pt;
	font-weight:bold;
}

div.policy div {
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size:13pt;
	font-weight:bold;
}

div.policy img {
	padding-right:0px;
	padding-bottom:0px;
}

div.policy td {
	line-height:130%;
	padding:10px;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-size:13pt;
}

table.prof h2{
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

table.prof td{
	line-height:180%;
}


/**
 * feature
 */

table.feature th{
	text-align:right;
	padding:5px 0px 5px 0px;
}

table.feature td{
	text-align:center;
	margin:5px;
	padding:5px 0px 5px 0px;
}
ul.serviceLink {
	margin:0px;
	width:100%;
}

ul.serviceLink li {
	display:block;
	list-style:none;
	height:30px;
}

ul.serviceLink li a{
	background-image:url(../images/arrow1.gif);
	height:17px;
	width:17px;
	background-repeat: no-repeat;
	background-position:0px -19px;
	color:#1B4BA3;
}

ul.serviceLink li a:hover{
	background-repeat: no-repeat;
	background-position:0px -2px;
	color:#FF0200;
}


ul.featureLink {
	margin:10px;
	width:90%;
	padding-top:25px;
}

ul.featureLink li {
	display:block;
	height:16px;
	line-height:120%;
}

ul.featureLink li a{
	color:#1B4BA3;
}

ul.featureLink li a:hover{
	color:#FF0200;
}


div.serviceText {
	line-height:150%;
	padding-left:10px;
}

div.serviceText img {
	padding-right:8px;
	padding-bottom:8px;
}

div.linkbuttonArea {
	padding-top:10px;
}

div.linkbuttonArea img {
	padding-bottom:7px;
}

div.linkbuttonArea a:hover {
	position:relative;
	top:2px;
	left:2px;
}

div.topInquiry {
	border:2px solid #9D9D9D;
	background-color:#F0F0F0;
	width:880px;
	padding:15px;
	font-size:18pt;
	line-height:130%;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}

/**
 * Service
 */

div.service div.title {
	border-left:2px solid #546BF5;
	padding:7px 5px 7px 12px;
	font-size:14pt;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight:bold;
}

div.service div.title table td {
	font-size:14pt;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	font-weight:bold;
}

div.service div.text {
	border-left:1px solid #C3C3C3;
	padding:15px 5px 15px 30px;
	line-height:140%;
}

div.service div.text span {
	font-weight:bold;
	color:#033189;
}

div.service div.text td.inquiry {
	border:1px solid #2B8EC9;
	padding:15px;
	width:350px;
	float:left;
}

div.service div.text td.inquiry span {
	font-weight:bold;
	color:#2B8EC9;
}

div.service div.text td.pageTop {
	height:95px;
	border-bottom:1px solid #2B8EC9;
	width:250px;
}

div.service div.text a {
	color:#2B8EC9;
}

div.service div.text a:hover {
	color:#F66C0A;
	border-bottom:1px solid #F66C0A;
}

div.service ul {
	margin-left:25px;
	font-size:10pt;
}

table.inquiry th {
	padding:10px;
	border-bottom:1px solid #536AF6;
}

table.inquiry td {
	padding:10px;
	border-bottom:1px solid #536AF6;
}

/**
 * Footer
 */
div.footerArea {
	padding-top:30px;
	height:100%;
}

div.footerArea div.top {
	/*background-color:#677A9A;*/
	background-color:#000080;
	height:1px;
	width:920px;
	margin-bottom:10px;
}

div.footerArea div.middle {
	padding-top:30px;
	padding-bottom:30px;
	/*background-color:#677A9A;*/
	background-color:#000080;
	width:100%;
	color:#FFFFFF;
}

div.footerArea div.middle a {
	color:#FFFFFF;
}

div.footerArea div.middle a:hover {
	color:#FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

/**
 * omake
 */
.color1 {
	color:#000000;
}

.color2 {
	color:#15397D;
}

.font1{
	font-size:14pt;
	font-weight:bold;
	font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	color:#000000;
}